*{
    box-sizing: border-box;
}

/* LOGIN FORM*/
.bdy{
    background: linear-gradient(to right ,rgba(255, 192, 203, 0.797),rgba(27, 104, 248, 0.664),grey);
}
/* Aligns the form*/
form{
    display: inline-block;
    text-align: center;
}
/* Login box */
.login{
    min-width:250px;
    width: 50%;
    background-color: aliceblue;
    border: 0;
    margin: 5em auto;  
    box-shadow: 3px 3px 15px 15px rgba(18, 4, 125, 0.751);
    text-align: center;
    padding:50px;
}
.login h1,.para{
    margin: 0;
}
.para{
    padding: 1em;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.login *{
    margin-bottom: 1em;
}
a{
    text-decoration: none;
}
/* frgt pass */
form p{
    margin-left: 10em;
    font-weight: bold;
}
/* input box */
.logform input{
    display:block;
    width: 220px;
    margin: 0 auto;  /*Displays box in center*/
    text-align: center;  /* Displays placeholder*/
    border: 1px solid rgb(72, 1, 119);
    border-radius: 100px;
    padding:6px;
    transition: transform 9ms;
}
.logform input:focus,.logform input:hover{
    transform: scale(1.1);
    border: 2px solid rgb(6, 6, 79);
}
/* login button */
.btn-log{
    border-radius: 5px;
    border:0;
    width: 120px;
    background: linear-gradient(to left,#e73da3c6,rgb(72, 182, 250));
    color:white;
    font-weight: 700;
    padding:1em 20px;
    text-transform: uppercase;
    transition: transform 5ms;
}
.btnlink{
    /* color: rgb(56, 8, 100); */
    color: aliceblue;
    padding: 1em 0;
}
.btnlink:hover{
    opacity: 0.7;
}
.btn-log:hover{
    transform:scale(1.1);
}



/*SIGNUP FORM*/
.bdys{
    background:url(/pexels-joni-tuohimaa-1936935-16171185.jpg) ;
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
}
/* Signup Box */
.Signup{
    /* min-width: 250px; */
    width: 70%;
    margin: 4em auto;
    text-align: center;
    box-shadow: 3px 3px 10px 10px rgba(68, 182, 231, 0.838);
    background-color: aliceblue;
    padding: 30px 2px;
}
.Signup h1,.Signup h3{
    margin:0;
}
.Signup *{
    margin-bottom: 1em;
}
/* both side lines */
.or {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 230px;
    margin:0 auto;
}
.or::before, .or::after {
    content: "";
    flex: 1;
    border-bottom: 1.4px solid rgb(1, 3, 100);
}
/* icon */
 .gg{ 
    margin-right: 1.5em;
 }
/* signup input box*/
 .signform input{
    display:block;
    width: 250px;
    margin: 0 auto;  /*Displays box in center*/
    text-align: center;  /* Displays placeholder*/
    border: 1px solid rgb(72, 1, 119);
    border-radius: 80px;
    padding:6px;
    transition: transform 9ms;
}
.signform input:focus,.signform input:hover{
    transform: scale(1.1);
    border: 2px solid rgb(6, 6, 79);
}
/* button */
.btn-sign{
    border-radius: 9px;
    border:0;
    background: linear-gradient(to right,rgba(0, 0, 255, 0.922),rgb(72, 182, 250));
    color:white;
    font-weight: 700;
    padding: 1em 1.5em;
    text-transform: uppercase;
    transition: transform 5ms;
}
/* login btn */
.btnlink{
    /* color: rgb(56, 8, 100); */
    color: aliceblue;
}
.btn-sign:hover{
    transform:scale(1.1);
}
